uuid: 9969964e-6d8b-4c6f-b63b-c1c7a1c7aa40
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: quote_small
label: 'Quote small (768x550)'
effects:
  b72a0e77-6c27-4359-b494-9c68670929fd:
    uuid: b72a0e77-6c27-4359-b494-9c68670929fd
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 550
      crop_type: focal_point
